updating to 2.1 errors 5, 1

Discussion in 'iPod touch Firmware 2.X' started by adf, Sep 13, 2008.

  1. adf

    adf New Member

    Joined:
    Mar 10, 2008
    Messages:
    2
    Likes Received:
    0
    This has plagued me for over a day now. I've googled all over the place to no avail.

    When I try to upgrade from 1.1.5 to 2.1 or even just 2.0.2, i get error 5 when i try to restore and update to it. This only seems to occur when im trying to use firmware files external from itunes, i.e. not updating through the 'update' button in itunes, but instead using a .ipsw file on my computer.

    I have tried stopping and starting the apple mobile device service.
    I have tried downgrading itunes to 7.5 and back.
    I have tried different firmwares, 2.1.1 or whatever it is and 2.0.2 - none install, but 1.1.5 will through itunes
    I have tried DFU mode - this gives the most results, as i dont get error 5 anymore, but instead i get error 1.

    Please Register or Log in to view images



    please help!
  2. CorranQ

    CorranQ New Member

    Joined:
    Dec 15, 2007
    Messages:
    198
    Likes Received:
    0
    Device:
    iPhone
    Make sure you are DFUing correctly:

    1) Connect to your computer with iTunes open.
    2) Shut down the iPod/iPhone
    3) Press Home + Power simultaneously and hold for 10 seconds, if the Apple shows up you messed up. Start over.
    4) Release Power button and hold Home still for another 10 seconds.
    5) iTunes should ID the iPod/iPhone in DFU mode and allow you to restore with your custom firmware.
    6) If it fails to install the firmware, disconnect the iPod/iPhone and reconnect it, it should still be in restore mode, and select your custom firmware. It should work this time.

    Been having this problem today while trying to install my custom firmwares for 2.1 so I know how you feel and saw everything from Errors 1, 5, 6, to 1600, 1601 and 2001 :-S

    Good luck!

Share This Page